Source: python-fixtures
Version: 3.0.0-1~u16.04+mcp1
Binary:
  - python3-fixtures
  - python-fixtures
Build_time: 2017-04-10-10-15-39
Code_project:
  python-fixtures: 6ae732518aaf0f39a8a8b80c8504c8b1d2ff98fe
